Summary: Berkeley's Parallel Make
Name: pmake
Version: 1.0
Release: 4
Exclude: axp
Copyright: BSD
Group: Development/Building
Source: sunsite.unc.edu:/pub/Linux/devel/make/pmake.v1.0.tar.gz
Patch: pmake-1.0-fsstnd.patch

%description
The program make is used to coordinate the compilation and
linking of a set of sources into a program, recompiling
only what is necessary, thus saving a developer a lot of time.
In fact, make can do a lot more - read the info docs.

Pmake is a particular version of make which supports some
additional syntax not in the standard make program.  Some
berkeley programs have Makefiles written for pmake.

%prep
%setup -n pmake
%patch -p1

%build
make -f Makefile.dist

%install
make install -f Makefile.dist
strip /usr/bin/pmake

%files
/usr/bin/pmake
/usr/man/man1/pmake.1
/usr/lib/pmake/Makefile
/usr/lib/pmake/bsd.README
/usr/lib/pmake/bsd.doc.mk
/usr/lib/pmake/bsd.lib.mk
/usr/lib/pmake/bsd.man.mk
/usr/lib/pmake/bsd.prog.mk
/usr/lib/pmake/bsd.subdir.mk
/usr/lib/pmake/sys.mk
